:root {
	--red-color: #E2001A;
	--dark-red-color: #AF0519;
	--grey-color: #2B2B2B;
	--medium-grey-color: #5D5D5D;
	--light-grey-color: #B0B0B0;
	--white-grey-color: #D1D1D1;
	--white-color: #fff;
}

body {
	box-sizing: border-box;
	position: relative;
	display: block;
	margin: 0;
	overflow-x: hidden;
}

body * {
	box-sizing: border-box;
	font-family: HelveticaNeueCyr;
}

main {
	box-sizing: border-box;
	padding-top: 72px;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
span {
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
	font-family: HelveticaNeueCyr;
}

li {
	list-style: none;
}

a {
	font-family: HelveticaNeueCyr;
	text-decoration: none;
	transition: all .3s;
}

.kd-html-pad {
	padding-left: 40px;
	padding-right: 40px;
	box-sizing: border-box;
	margin: 0 auto;
	max-width: 1280px;
	position: relative;
	z-index: 1;
	width: 100%;

}

.kd-html-pad-bottom {
	padding-bottom: 120px;
}

.kd-html-pad-top {
	padding-top: 120px;
}

.kd-max-767,
.kd-max-1279 {
	display: none !important;
}

.kd-h2 {
	font-size: 64px;
	line-height: 64px;
	font-weight: 700;
}

.kd-h3 {
	font-size: 36px;
	line-height: 43px;
	font-weight: 700;
}

.kd-text {
	font-size: 16px;
	line-height: 22px;
	font-weight: 400;
}

/* =========== кнопка ========== */

.kd-btn {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	transition: all .3s cubic-bezier(0.7, 0, 0.3, 1);
	font-weight: 700;
	color: var(--grey-color);
	background-color: var(--white-color);
	padding: 12px 24px;
	font-size: 14px;
	line-height: 17px;
	letter-spacing: 1.7px;
	text-transform: uppercase;
	text-decoration: none;
	width: max-content;
	cursor: pointer;
	border: none;
}

.kd-btn:hover {
	color: var(--white-color);
	background-color: var(--light-grey-color);
}

.kd-btn-6 {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	transition: all .3s cubic-bezier(0.7, 0, 0.3, 1);
	border: 1px solid var(--white-color);
	padding: 10px 22px;
	width: max-content;
	cursor: pointer;
	text-decoration: none;
	background-color: var(--white-color);
}

.kd-btn-6 span {
	transition: all .3s cubic-bezier(0.7, 0, 0.3, 1);
	font-weight: 700;
	color: var(--grey-color);
	font-size: 14px;
	line-height: 17px;
	letter-spacing: 1.7px;
	text-transform: uppercase;
	text-decoration: none;
	position: relative;
	z-index: 2;
}

.kd-btn-6:hover span {
	color: var(--white-color);
	transition-delay: .3s;
}

.kd-btn-6::before,
.kd-btn-6::after {
	content: "";
	position: absolute;
	background-color: var(--red-color);
	transition: all .3s cubic-bezier(0.7, 0, 0.3, 1);
}

.kd-btn-6::before {
	width: calc(100% + 2px);
	height: 0;
}

.kd-btn-6:hover::before {
	content: "";
	height: calc(100% + 2px);
	transition-delay: .3s;
}

.kd-btn-6::after {
	height: 1px;
	width: 0;
}

.kd-btn-6:hover::after {
	width: 100%;
}

/* ========== хлебные крошки =========== */

.kd-bread-crumbs {
	margin: 24px auto 12px;
	display: flex;
	gap: 4px;
	font-size: 12px;
	font-weight: 400;
	line-height: 14px;
	color: var(--grey-color);
}

.kd-bread-crumbs a {
	color: var(--grey-color);
	position: relative;
}

.kd-bread-crumbs a::after {
	content: '';
	background-color: var(--grey-color);
	height: 1px;
	width: 0;
	right: 0;
	bottom: -1px;
	position: absolute;
	transition: width .3s;
}

.kd-bread-crumbs a:hover {
	opacity: .7;
}

.kd-bread-crumbs a:hover::after {
	width: 100%;
	right: auto;
	left: 0;
	opacity: .7;
}

/* =========== глитч-заголовок ======== */

/* .kd-title-8-block {
	position: relative;
	width: 100%;
	transform-origin: left center;
	transform: skewX(0deg);
	animation: shift 6s ease-in-out infinite alternate;
} */

.kd-title-8 {
	margin-top: 0;
	position: relative;
	display: inline-block;
	width: 100%;
	transform-origin: left center;
	transform: skewX(0deg);
	animation: shift 6s ease-in-out infinite alternate;
}

.kd-title-8::before,
.kd-title-8::after {
	content: attr(data-text);
	position: absolute;
	top: 0;
	left: -2px;
	width: 100%;
	overflow: hidden;
}

/* слой 1 */
.kd-title-8::before {
	text-shadow: 4px 0 #2b2b2b, -1px 0 #ffffff, -2px 0 #ff00f2;
	animation: crt-me 5s infinite linear alternate-reverse;
}

/* слой 2 */
.kd-title-8::after {
	text-shadow: 4px 0 #2b2b2b, -1px 0 #d7d7d7, -2px 0 #00ddff;
	animation: crt-me2 4s infinite linear alternate-reverse;
}

@keyframes shift {

	0%,
	25%,
	27%,
	50%,
	52.6%,
	75%,
	78.5%,
	100% {
		transform: skewX(0deg);
	}

	26% {
		transform: skewX(30deg);
	}

	26.5% {
		transform: skewX(-15deg);
	}

	52% {
		transform: skewX(12deg);
	}

	52.3% {
		transform: skewX(-20deg);
	}

	78% {
		transform: skewX(-8deg);
	}

	78.2% {
		transform: skewX(12deg);
	}
}

@keyframes crt-me {
	0% { clip-path: inset(85% 0 -3% 0); }
	5% { clip-path: inset(19% 0 72% 0); }
	10% { clip-path: inset(44% 0 71% 0); }
	15% { clip-path: inset(16% 0 96% 0); }
	20% { clip-path: inset(12% 0 11% 0); }
	25% { clip-path: inset(90% 0 7% 0); }
	30% { clip-path: inset(76% 0 81% 0); }
	35% { clip-path: inset(71% 0 61% 0); }
	40% { clip-path: inset(96% 0 32% 0); }
	45% { clip-path: inset(66% 0 56% 0); }
	50% { clip-path: inset(26% 0 31% 0); }
	55% { clip-path: inset(90% 0 68% 0); }
	60% { clip-path: inset(59% 0 74% 0); }
	65% { clip-path: inset(46% 0 41% 0); }
	70% { clip-path: inset(80% 0 1% 0); }
	75% { clip-path: inset(41% 0 86% 0); }
	80% { clip-path: inset(79% 0 38% 0); }
	85% { clip-path: inset(34% 0 9% 0); }
	90% { clip-path: inset(66% 0 88% 0); }
	95% { clip-path: inset(82% 0 11% 0); }
	100% { clip-path: inset(86% 0 11% 0); }
}

@keyframes crt-me2 {
	0% { clip-path: inset(83% 0 69% 0); }
	5% { clip-path: inset(16% 0 6% 0); }
	10% { clip-path: inset(54% 0 98% 0); }
	15% { clip-path: inset(37% 0 16% 0); }
	20% { clip-path: inset(56% 0 36% 0); }
	25% { clip-path: inset(90% 0 74% 0); }
	30% { clip-path: inset(44% 0 82% 0); }
	35% { clip-path: inset(21% 0 89% 0); }
	40% { clip-path: inset(26% 0 91% 0); }
	45% { clip-path: inset(97% 0 83% 0); }
	50% { clip-path: inset(76% 0 66% 0); }
	55% { clip-path: inset(61% 0 82% 0); }
	60% { clip-path: inset(4% 0 31% 0); }
	65% { clip-path: inset(36% 0 70% 0); }
	70% { clip-path: inset(30% 0 34% 0); }
	75% { clip-path: inset(14% 0 94% 0); }
	80% { clip-path: inset(31% 0 74% 0); }
	85% { clip-path: inset(100% 0 46% 0); }
	90% { clip-path: inset(41% 0 50% 0); }
	95% { clip-path: inset(59% 0 4% 0); }
	100% { clip-path: inset(91% 0 41% 0); }
}

@media(max-width: 1279px) {
	main {
		box-sizing: border-box;
		margin: 0 auto;
		padding-top: 56px;
		max-width: 1280px;
	}

	.kd-html-pad-bottom {
		padding-bottom: 80px;
	}

	.kd-html-pad-top {
		padding-top: 80px;
	}

	.kd-max-1279 {
		display: block !important;
	}

	.kd-max-1279.--inline {
		display: inline !important;
	}

	.kd-max-1279.--flex {
		display: flex !important;
	}

	.kd-min-1280 {
		display: none !important;
	}

	.kd-h2 {
		font-size: 48px;
		line-height: 48px;
	}

	.kd-h3 {
		font-size: 28px;
		line-height: 34px;
	}
}

@media(max-width: 767px) {
	.kd-html-pad {
		padding-left: 16px;
		padding-right: 16px;
	}

	.kd-html-pad-bottom {
		padding-bottom: 56px;
	}

	.kd-html-pad-top {
		padding-top: 56px;
	}

	.kd-max-767 {
		display: block !important;
	}

	.kd-max-767.--inline {
		display: inline !important;
	}

	.kd-max-767.--flex {
		display: flex !important;
	}

	.kd-min-768 {
		display: none !important;
	}

	.kd-min-768.--flex {
		display: none !important;
	}
}

/* =======cookies========= */

.kd-cookie-policy {
	background-color: #fff;
	box-shadow: 0 -2px 20px 0 rgba(0, 0, 0, .12);
	bottom: 40px;
	right: 40px;
	width: 402px;
	position: fixed;
	z-index: 5001;
}

.kd-cookie-policy-content {
	color: #2b2b2b;
	padding: 16px;
	align-items: center;
	display: flex;
	justify-content: space-between;
}

.kd-cookie-policy-content .kd-btn-6 {
	background-color: var(--grey-color);
	border: 1px solid var(--grey-color);
}

.kd-cookie-policy-content .kd-btn-6 span {
	color: var(--white-color);
}

.kd-cookie-policy-text {
	margin: 0 16px 0 0;
	font-size: 12px;
	font-weight: 400;
	line-height: 14px;
	color: var(--grey-color);
}

.kd-cookie-policy-text a {
	text-decoration: underline;
	color: inherit
}

.kd-cookie-policy-text {
	margin: 0 16px 0 0;
	font-size: 12px;
	font-weight: 400;
	line-height: 14px;
}

@media(max-width: 767px) {
	.kd-cookie-policy {
		bottom: 0;
		right: 0px;
		width: 100%;
	}

	.kd-cookie-policy-content {
		align-items: flex-start;
		flex-direction: column;
	}

	.kd-cookie-policy-content .kd-btn {
		width: 100%;
	}

	.kd-cookie-policy-text {
		margin: 0 0 12px;
	}
}